﻿html {
	overflow-y: scroll;
}

body
{
	background:url(../image/background.png) top center no-repeat #ededed;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	padding: 0px;
	margin:0px;
}

.page
{
	width: 960px;
	overflow: hidden;
	margin:0px auto;
}
.header
{
	height:100px;
	width: 100%;
	margin-top:15px;	
}

.header .logo
{
	background:url(../image/logo.png) left no-repeat;
	height:100px;
	width:164px;
	float:left;
}

.header .user
{
	height:100px;
	width:600px;
	float:right;
}

.header .user table
{
	height:80px;
	width:auto;
	margin-top:10px;
	margin-right:20px;
	float:right;
}

.header .user table th
{
	text-align:right;
	width:150px;
}

.header .user table td
{
	color:#a2a2a2;
}

.header .logout
{
	background:url(../image/line.png) left no-repeat;
	height:55px;
	width:115px;
	float:right;
	text-align:center;
	padding:45px 0 0 0;
}

.header .logout a
{
	background:url(../image/icon_logout.png ) left no-repeat;
	padding:5px 0 5px 25px;
	color:#393737;
	text-decoration:none;
}

.header .logout a:hover
{
	opacity:0.5;
}

.body
{
	/*overflow: hidden;
	min-height: 350px;*/
	width: 100%;
}

.menu-top
{
	background:url(../image/header.jpg) no-repeat center #000000;
	width: 100%;
	height:41px;
	margin-top:15px;
	padding:166px 0 0 0;
}

.menu-top a
{
	width:133px;
	height:41px;
	display:block;
	float:left;
	margin-right: 3px;
}

.menu-top .item1
{
	background:url(../image/menu_item1.png) bottom no-repeat;
}

.menu-top .item2
{
	background:url(../image/menu_item2.png) bottom no-repeat;
}

.menu-top .item3
{
	background:url(../image/menu_item3.png) bottom no-repeat;
}

.menu-top .item1:hover, .menu-top .item2:hover, .menu-top .item3:hover
{
	background-position:top;
}

.menu-top .item1Selected{
	background:url(../image/menu_item1.png) top no-repeat;
}

.menu-top .item2Selected{
	background:url(../image/menu_item2.png) top no-repeat;
}

.menu-top .item3Selected{
	background:url(../image/menu_item3.png) top no-repeat;
}

.menu-top .login-status
{
	float: right;
	margin: 0px;
}

.menu-top .login-status a
{
	padding: 4px 10px 4px 10px;
	margin: 0px;
	color: #FFFFFF;
	background-color: #7F7F7F;
}

.menu-top .login-status a:hover
{
	color: #000000;
	background-color: #7F7F7F;
}

.content
{
	/*padding:25px 0 25px 0;*/
	width:960px;
	overflow: hidden;
	margin-top:20px;
	background-color:#FFFFFF;
}

.footer
{
	margin-top:20px;
	width:100%;
	background-color:#e1e1e1;
	height:55px;
	border-top:1px solid #c8c8c8;
}

.footer .copy
{
	margin:0 auto;
	width:960px;
	height:32px;
	text-transform:uppercase;
	font-size:11px;
	color:#999;
	text-align:center;
	padding:20px 0 0 0;
}

.footer .copy a
{
	text-decoration:none;
}

.footer .copy img
{
	margin-left:20px;
}

a
{
	color:#c61f16;	
}

a:hover
{
	text-decoration:none;
}


img
{
	border: 0px;
}
h2
{
	font-size: large;
}
h3
{
	font-size: larger;
}

.dataLog h3
{
    height: 6px;
}

.tabulka
{
    width:960px;
	background:url(../image/table_header.png) top center no-repeat #c43d38;
	border:none;
	height:auto;
	color:#5c5248;
}

.tabulka th
{
	text-align:left;
	padding-left:15px;
	font-size:12px;
	color:#fff;
	height:35px;
}

.tabulka td
{
	height: auto;
	padding: 15px 15px 0px 15px;
	background-color: #fff;
}


table.frm
{
	width: 617px;
	margin:0 auto;
	border-radius:5px;
	border:1px solid #e5e5e5;
	margin-top: 25px;
	margin-bottom: 25px;
}

table.frm td
{
	color:#999999;
}

table.frm p
{
	padding-left:20px;
}

table.frm td.lbl
{
	text-align: right;
	padding: 0px 8px 2px 8px;
	font-weight: bolder;
	height:50px;
	color:#000000;
}

table.frm td.val
{
	height:50px;
}

table.frm td.err
{
	text-align: left;
	color:#ff0000;
}

table.frm td.ftr
{
	height:50px;
	text-align: left;
}

table.frm td.hdrLogin
{
	background:url(../image/header_login.png) no-repeat;
	height:59px;
	font-size:18px;
	color:#ffffff;
	text-align:left;
	font-weight:normal;
	padding-left:20px;	
	padding-bottom: 14px;
}

table.frm td.hdrParameter
{
	background:url(../image/header_parameter.png) no-repeat;
	height:45px;
	font-size:16px;
	color:#ffffff;
	text-align:left;
	font-weight:normal;
	padding-left:20px;	
	padding-bottom: 14px;
}

table.frm td.hdrPassword
{
	background:url(../image/header_password.png) no-repeat;
	height:45px;
	font-size:16px;
	color:#ffffff;
	text-align:left;
	font-weight:normal;
	padding-left:20px;	
	padding-bottom: 14px;
}

table.frm td.hdrOznam
{
	background:url(../image/header_oznam.png) no-repeat;
	height:45px;
	font-size:16px;
	color:#ffffff;
	text-align:left;
	font-weight:normal;
	padding-left:20px;	
	padding-bottom: 14px;
}

table.frm td.org
{
	padding: 0px 8px 2px 0px;
}

textarea
{
	border:1px solid #e5e5e5;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#5c5248;
	height:150px;
	max-height:150px;
	min-height:150px;
	width:326px;
	max-width:326px;
	min-width:326px;
}

table.frm .val input
{
	margin:0 auto;
	width:308px;
	height:30px;
	border-radius:3px;
	border:1px solid #e5e5e5;
	padding:0 10px 0 10px;
	margin-right:20px;
	color:#999999;
}

table.frm .select
{
	position: absolute;
	width: 330px;
	height: 30px;
	padding: 5px 10px 0 10px;
	font: 12px/21px arial,sans-serif;
	color: #999999;
	background: url(../image/select.png) no-repeat;
	overflow: hidden;
}

table.frm .checkbox, .radio
{
	width: 19px;
	height: 18px;
	padding: 0px 5px 0px 0px;
	background: url(../image/checkbox.png) no-repeat;
	display: block;
	float:left;
}

table.frm .radio 
{
	background: url(../image/radiobutton.png) no-repeat;
}

.rbList label
{
	padding-top: 3px;
	display: block;
	white-space: nowrap;
}
	

table.frm td.val .styled
{
	height:30px;
}

table.frm td.val span.box
{
	padding: 0px 0px 2px 8px;
	display: block;
}
table.frm td.ico
{
	padding: 0px 0px 0px 20px;
}
table.frm td.ozn
{
	padding: 16px;
	vertical-align: top;
}

table.frm td.ftr
{
	height:50px;
	text-align: left;
}

table.frm td.ftrRight
{
	height:50px;
	text-align: right;
}

table.frm td.ftrRight p
{
	padding-right:20px;
}

table.login
{
	width: 100%;
	border: 0px;
}

.pomoc
{
	width: 930px;
	border: none;
	height: auto;
	color: #5c5248;
	padding: 15px;
	background-color: #fff;
}

.pomoc p
{
	padding-bottom: 4px;
	padding-top: 4px;
}

.pomoc h3
{
    height: 6px;
}

.pomoc ul
{
    margin-top: 2px;
    margin-bottom: 12px;
}

